result.appendSource(entry.srcText).append(" = ");

def translations  = entry.getLocTerms(true)
def count = translations.size()

translations.each { 
	result.appendTarget(it, entry.hasPriorities(it));
	if (count-- > 1) result.append(",");
}

translations.eachWithIndex { tra, i ->
	entry.getEntriesFor(tra).each {
		result.append("\n" + (i+1) + ". ").appendComment(it.commentText)
	}
}

result.append("\n");
